body,
a,
a:hover
{
	color: #333;
}

a
{
	-webkit-transition: color .3s ease;
	-moz-transition: color .3s ease;
	-ms-transition: color .3s ease;
	-o-transition: color .3s ease;
	transition: color .3s ease;
}

a,
a:hover
{
	text-decoration: none;
}



html, body {
	height: 100%;

	font-family: 'Monda', sans-serif;
	font-weight: 400;

	-webkit-font-smoothing: antialiased!important;
	-moz-osx-font-smoothing: grayscale!important;
	
}
p {
		-webkit-font-smoothing: antialiased!important;
	-moz-osx-font-smoothing: grayscale!important;
}
body {
}
.container {
	background:url(../images/bg.png) #e0e0e0 top no-repeat;

	display: table;
	height: 100%;
	width:100%;
}
.block {
	display: table-row;
	height: 1px;
}
header.block {
		background: url(../images/head-bg.png) repeat-x;
		height:150px;
		z-index:99;
}
header.block div {
		max-width:1040px;
		margin:0 auto;
}
header.block div div {
	width:400px;
	margin:55px 0px auto 30px;
	float:left;
}
img.logo-eagle {
	float:left;	
}
img.logo-text {
}
footer.block {
			background: url(../images/footer-bg.png) repeat-x bottom;
			height:188px;
}
div.block div {


		max-width:1040px;
		margin:0 auto;
}

footer.block div {
			max-width:1040px;
		margin:0 auto;
		padding-top:60px;
}
footer.block div p {
	text-align:left;
	
	
	color:#CCC;
	font-size:10pt;
	margin:0px;
	padding:0px;
}
footer.block div p a {
	color:#00aeef;
	padding: 0px 3px;
}
footer.block div p a:first-child {
	padding-left:0px;	
}
footer.block div p a:hover {
	color:#00aeef;
	text-decoration:underline;
}
.push {
	height: auto;
}
/*

	Demo Styles

*/
html, body {
	margin:0;
    padding:0;
}
.container {
	margin: 0 auto;
	text-align: center;
}
.block:nth-child(odd) {
}
h1, h2, p {
	font-weight: normal;
	line-height: 150%;

}
h1 {
	font-size:10pt;
	color:#FFF;
	letter-spacing:-0.8px;
	padding:0px;
	padding-top:6px;
	text-transform:uppercase;
}
ul.features {
	width:100%;
	clear:both;
	display:table;
	margin: 10px 0;
}
ul.features li span:first-child {
	display:block;

	height: 60px;
	background-color:#3e5b6e;
	
	-moz-box-shadow:inset 0 0 15px 1px #273844;
	-webkit-box-shadow:inset 0 0 15px 1px #273844;
	box-shadow:inset 0 0 15px 1px #273844;	
	
	border-bottom: 3px solid #00aeef;
	
	font-size:18pt;
	font-weight:400;
	color:#FFF;
	padding: 5pt;
}

ul.features li.topNavActive span:first-child  {
	background-color: #00aeef;
	
	-moz-box-shadow:inset 0 0 10px 1px #236d95;
	-webkit-box-shadow:inset 0 0 10px 1px #236d95;
	box-shadow:inset 0 0 10px 1px #236d95;
}

ul.features img {
	margin-top:5px;
	display:block;
	opacity:.8;
}

ul.features li.topNavActive img {
	opacity:1;
}

ul.features li {
	float:left;
	width:326px;
	height:272px;
	margin-left:31px;
}

ul.features li span:last-child {

	height: 30px;
	background-color:#3e5b6e;
	
	border: 1px solid #FFF;
	border-right:0px;

	color:#FFF;
	padding: 1pt 10pt;
	
	margin-top:-40px;
	margin-left:29px;
	position:absolute;
	
}
ul.features li.topNavActive span:last-child {
		background-color: #00aeef;
}

p {
display:block;	
}

ul.features li:first-child  {
		margin-left:0px;

}

#product_div_parts, #product_div {
	margin:50px auto 30px auto;
	width:100%;
	height:auto;
}
#product_div_parts, #myQuoteForm {
	display:none;
	
}
div.left {
	width:45%;
	float:left;
}
div.left h2, h3, div.left p {
	text-align:left;
	margin-bottom:16pt;
	line-height:18pt;
}
div.left h2 {
	color:#3e5b6e;
	text-transform:uppercase;
	font-size:16pt;
}
div.left h3 {
	color:#3e5b6e;
	font-size:16pt;
}

div.right {
	width:45%;
	float:right;
	border:1px dashed #3e5b6e;
	padding:10px;
}
#product_div div.left {
	width:53%;
	float:left;
}
#product_div div.right {
	width:45%;
	border:0px;
	padding:0px;
}
div.right h2, div.right p, div.right ul li, div.left ul li  {
	text-align:left;
	line-height:18pt;
}
div.right ul li, div.left ul li  {
	list-style:disc;
	margin-left:25px;
	
}
div.right ul li a {
	text-decoration:underline;
}
div.right ul li a:hover, div.left ul li:hover {
	color:#00aeef;
}
p.strong {
	text-transform:uppercase;
	font-weight:700;
}


div.center-cropped {
    width: 140px;
    height:140px;
    background-position: center center;
    background-repeat: no-repeat;
	float:right;
	background-size:auto 120%;
	margin:7px!important;
	opacity:0.9;
}
div.center-cropped:hover {
		opacity:1;
}


		@media only screen and ( max-width: 1100px ) 
		{
			
h1 {
font-size: 8pt;
}
header.block {
		background: url(../images/head-bg.png) repeat-x 0px -50px;
		height:100px;
		z-index:99;
}			
header.block div {
		max-width:800px;
		margin:0 auto;
}
header.block div div {
	width:300px;
	margin:20px;
	float:left;
}
img.logo-eagle {
	width:100px;
	height:auto;
	margin:20px 10px 0px 0px;
}
div.block div {


		max-width:800px;
		margin:0 auto;
}

footer.block div {
			max-width:800px;
		margin:0 auto;
		padding-top:60px;
}


ul.features li span:first-child {
	height: 40px;
	
	border-bottom: 2px solid #00aeef;
	
	font-size:12pt;
	font-weight:400;
	padding: 4pt;
}

ul.features li {
	float:left;
	width:252px;
	height:180px;
	margin-left:22px;
}

ul.features li img {
	width:252px;
	height:auto;
}

ul.features li span:last-child {
	margin-left:-9px;
}

.icons-footer { display:none; }


		}
		
		
		
				@media only screen and ( max-width: 830px ) 
		{
h1 {
font-size: 10px;
line-height:8px;
margin:0px;
text-transform:capitalize;
}
header.block {
		background: url(../images/head-bg.png) repeat-x 0px -50px;
		height:60px;
		z-index:99;
}			
header.block div {
		max-width:480px;
		margin:0 auto;
}
header.block div div {
	width:220px;
	height:auto;
	margin:0px;
	float:left;
}
img.logo-eagle {
	width:70px;
	height:auto;
	margin:5px 4px 0px 0px;
}
img.logo-text {
	width:220px;
	height:auto;
	margin:5px;
}
div.block div {


		max-width:480px;
		margin:0 auto;
}

footer.block div {
			max-width:480px;
		margin:0 auto;
		padding-top:60px;
}


ul.features li span:first-child {
	height: 40px;
	
	border-bottom: 2px solid #00aeef;
	
	font-size:12pt;
	font-weight:400;
	padding: 4pt;
}

ul.features li {
	float:left;
	width:156px;
	height:140px;
	margin-left:6px;
}

ul.features li img {
	width:156px;
	height:auto;
}

ul.features li span:last-child {
height: 20px;
background-color: #3e5b6e;
border: 0px;
border-right: 0px;
color: #FFF;
padding: 1pt 5pt;
font-size:8pt;
margin-top: -20px;
margin-left: 2px;
position: absolute;
}

ul.features li span:last-child {
	margin-left:-9px;
}

.icons-footer { display:none; }


#product_div div.left {
	width:60%;
	float:left;
}
#product_div div.right {
	width:39%;
	border:0px;
	padding:0px;
}

div.center-cropped {
    width: 80px;
    height:80px;
	margin:2px!important;
}

		}
		
		
						@media only screen and ( max-width: 480px ) 
		{
			
			


h1 {
font-size: 12pt;
line-height:14pt!important;
margin:0px;
text-transform:capitalize;
}
header.block {
		background: url(../images/head-bg.png) repeat-x 0px 0px;
		height:70px;
		z-index:99;
}			
header.block div {
		max-width:100%;
		margin:0 auto;
}
header.block div div {
	width:100%;
	height:auto;
	margin:0px;
	float:left;
}
img.logo-eagle {
display:none;
}
img.logo-text {
	width:80%;
	height:auto;
	margin:10px 0px 0px 0px;
}
div.block div {


		max-width:100%;
		margin:0 auto;
}

footer.block div {
			max-width:100%;
		margin:0 auto;
		padding-top:60px;
}


ul.features {
padding:20px;
}

ul.features li span:first-child {
	height: 40px;
	
	border-bottom: 2px solid #00aeef;
	
	font-size:12pt;
	font-weight:400;
	padding: 4pt;
	margin:0px;
}

ul.features li {
	float:left;
	width:100%;
	height:auto;
	padding:10px;
		margin:0px;

}

ul.features li img {
	width:100%;
	height:auto;
		margin:0px;

}

ul.features li span:last-child {
	width:100%;
height: 20px;
background-color: #3e5b6e;
border: 0px;
color: #FFF;
padding: 1pt 5pt;
font-size:8pt;
margin:0px;
position: relative;
float:left;
margin-top:-20px;
}

ul.features li span:last-child {
	margin-left:0px;
}

.icons-footer { display:none; }


div.right {
margin-top:50px!important;
}


div.center-cropped {
    width: 50px;
    height:50px;
	margin:1px!important;
}



		}